<?php
$dalTablecountry = array();
$dalTablecountry["CountryID"] = array("type"=>3,"varname"=>"CountryID", "name" => "CountryID", "autoInc" => "1");
$dalTablecountry["CountryName"] = array("type"=>200,"varname"=>"CountryName", "name" => "CountryName", "autoInc" => "0");
$dalTablecountry["Code"] = array("type"=>200,"varname"=>"Code", "name" => "Code", "autoInc" => "0");
$dalTablecountry["CountryID"]["key"]=true;

$dal_info["eflejob_at_localhost__country"] = &$dalTablecountry;
?>